Subject: Re: [PATCH v2 0/9] pack-bitmap: fix various pseudo-merge bugs

From: Taylor Blau <[email-masked]>
Date: Mon, 11 May 2026 20:48:39 -0400

On Mon, May 11, 2026 at 11:53:01AM +0900, Junio C Hamano wrote:
> The topic went dormant after this comment, and it seems that it is
> so close to the finish line otherwise?  I'll leave the topic marked
> as "Expecting (hopefully minor and final) reroll" in the draft
> "What's cooking" report I work from for now.

My apologies. I had put this aside while you were on vacation, and then
got busy with GitHub-specific topics in the interim. I just sent a new
version that addresses Elijah's comments, which should be ready for
merging down.

Thanks,
Taylor